Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Maemo: Users

Problem with some apt lines

 

 

Maemo users RSS feed   Index | Next | Previous | View Threaded


lnoferin at cybervalley

Aug 10, 2011, 11:53 PM

Post #1 of 4 (1247 views)
Permalink
Problem with some apt lines

Ciao a tutti,

I have a little problem with some apt lines in
/etc/apt/sources.list.d/application-manager.list:

running aptitude update I get these warnings

W: Conflicting distribution: http://moff.mozilla.com fremantle Release (expected fremantle but got )
W: Conflicting distribution: http://moff.mozilla.com fremantle Release (expected fremantle but got )
W: GPG error: https://downloads.maemo.nokia.com ./ Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY ADB4438160A655EF

the two first warnings I think came from these lines

deb http://moff.mozilla.com/latest-beta/maemo/en-US/ fremantle release
deb http://moff.mozilla.com/latest-beta/maemo/multi/ fremantle release

are these lines correct for mozilla?

The third warning is about the key 60A655EF that I cannot
find.

--
ciao
leandro
_______________________________________________
maemo-users mailing list
maemo-users [at] maemo
https://lists.maemo.org/mailman/listinfo/maemo-users


paul.hartman+maemo at gmail

Aug 11, 2011, 7:29 AM

Post #2 of 4 (1194 views)
Permalink
Re: Problem with some apt lines [In reply to]

On Thu, Aug 11, 2011 at 1:53 AM, Leandro sullo spippolino
<lnoferin [at] cybervalley> wrote:
> deb  http://moff.mozilla.com/latest-beta/maemo/en-US/ fremantle release
> deb http://moff.mozilla.com/latest-beta/maemo/multi/ fremantle release
>
> are these lines correct for mozilla?

Maybe you need to choose only one? either multi or en-US? Not sure...

I use non-beta Mozilla repo and it looks like this:

deb http://moff.mozilla.com/latest/maemo/multi/ fremantle release

so I think your repo is correct... or maybe the file in the repo is
broken at the moment.
_______________________________________________
maemo-users mailing list
maemo-users [at] maemo
https://lists.maemo.org/mailman/listinfo/maemo-users


nickm at cs

Aug 11, 2011, 8:09 AM

Post #3 of 4 (1193 views)
Permalink
Re: Problem with some apt lines [In reply to]

The third error is a problem at Nokia's end (they forgot to release a
new public key) the only thing you can do is disable the Ovi
repository.

This post on the forums goes into a little more detail:
http://talk.maemo.org/showpost.php?p=1059011&postcount=11

Nick M.
_______________________________________________
maemo-users mailing list
maemo-users [at] maemo
https://lists.maemo.org/mailman/listinfo/maemo-users


lnoferin at cybervalley

Aug 12, 2011, 6:38 AM

Post #4 of 4 (1188 views)
Permalink
Re: Problem with some apt lines [In reply to]

Ciao a tuttti,

ok, now all(*) seems good!

thank's to all.

(*) Look to the next message!

--
ciao
leandro
_______________________________________________
maemo-users mailing list
maemo-users [at] maemo
https://lists.maemo.org/mailman/listinfo/maemo-users

Maemo users RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.